---
title: Get
url: https://www.tines.com/docs/api/cases/fields/get/
updated: 2026-04-01T09:17:51+00:00
description: Retrieve a single field for a case.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Fields](https://www.tines.com/llm/docs/api/cases/fields.md)*

# Get

*[View on tines.com](https://www.tines.com/docs/api/cases/fields/get/)*

## Description

Retrieve a single field for a case.

## Request

HTTP Method: **GET**

| Parameter | Description          |
| --------- | -------------------- |
| case_id   | The ID of the case.  |
| field_id  | The ID of the field. |

```bash
curl -X GET \
  https://<tenant-domain>/api/v2/cases/<<case_id>>/fields/<<field_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return a JSON object of the field.

### Field description

| Parameter | Description           |
| --------- | --------------------- |
| case_id   | The case ID.          |
| field     | Details of the field. |

| Field parameter | Description                                                                                        |
| --------------- | -------------------------------------------------------------------------------------------------- |
| id              | The field ID.                                                                                      |
| value           | The value of the field.                                                                            |
| case_input      | An object containing the ID, name, key, validation_type, and validation_options of the case input. |

### Sample response

<!-- cspell:disable -->

```json
{
  "case_id": 42,
  "field": {
    "id": 1,
    "value": "high",
    "case_input": {
      "id": 1,
      "key": "priority",
      "name": "Priority",
      "validation_type": "options",
      "validation_options": {
        "options": ["low", "medium", "high", "critical"]
      }
    }
  }
}
```
